@CHARSET "ISO-8859-1";

#player {
	clear: both;
	position: relative;
}

#music-player {
	margin: 0 auto;
}

#player-track-details {
	border: 0 solid #f00;
	width: 20%;
	height: 50px;
	color: #ffffff;
	display: inline-block;
	vertical-align: top;
	float: left;
}

@media all and (max-width: 700px) {
	#player-track-details {
		display: none;
	}
}

#player-controls {
	display: inline-block;
	vertical-align: top;
	border: 1px solid #f00;
	width: auto;
	height: 50px;
	float: left;
}

#titles {
	width: 100%;
}

.playlist-track-title {
	padding: 0 5px;
	margin-left:5px;
	overflow: hidden;
}

.playlist-composer-title {
	width: 140px;
	overflow: hidden;
}

.playlist-album-title {
	width: 230px;
	overflow: hidden;
	}

.playlist-clear-list, .playlist-share-button {
    float: right;
    font-weight: bold;
    font-size: inherit;
    padding: 8px 35px 5px 10px;
    cursor: pointer;
    border-right: none !important;
    background: url("../images/bin.png") no-repeat 65px 7px !important;
    background-size: 13px !important;
    color: #ff0000;
}

.playlist-clear-list:hover,
.playlist-clear-list:focus {
    background-color: #DDDDDD !important;
    box-shadow: 0 0 2px #222 !important;
}

.playlist-share-button {
    display: none;
    background: #4E7DA5 url("../images/share.png") no-repeat right 10px !important;
    background-size: 22px !important;
    color: #FFFFFF;
    border-color: #8A8A8A !important;
}

.playlist-share-button:hover,
.playlist-share-button:focus {
    background-color: #86B7E0 !important;
    box-shadow: 0 0 2px #222 !important;
}

.playlist-share-dialog {
    display: none;
    position: absolute;
    top: 45px;
    right: 10px;
    max-width: 300px;
    padding: 15px;
    background-color: #fff;
    box-shadow: 0 0 20px #333;
    border: 3px solid #4E7DA5;
    z-index: 10;
}

.playlist-share-dialog:after, .playlist-share-dialog:before {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.playlist-share-dialog:after {
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #ffffff;
    border-width: 10px;
    margin-left: -10px;
}
.playlist-share-dialog:before {
    border-color: rgba(0, 0, 0, 0);
    border-bottom-color: #4E7DA5;
    border-width: 14px;
    margin-left: -14px;
}

.playlist-share-dialog form {
    width: 100%;
    text-align: center;
}

.playlist-share-dialog form input {
    width: 95%;
    font-size: inherit;
    color: inherit;
    margin: 5px 0;
    padding: 5px;
}

.playlist-share-dialog form div {
    text-align: left;
}

.playlist-share-dialog form button {
    font-weight: bold;
    font-size: inherit;
    padding: 5px 15px;
    cursor: pointer;
    color: #FFFFFF;
}

.playlist-share-dialog form input.share-name {
    width: 72%;
}

.playlist-share-dialog form button.update {
    float: right;
    height: 31px;
    margin: 5px 3px 0;
    background: #444343 url("../images/update.png") no-repeat 5px 5px !important;
    background-size: 20px !important;
}

@media all and (min-width: 365px) {
    .playlist-share-dialog form input.share-name {
        width: 79%;
    }
    .playlist-share-dialog form button.update {
        margin: 5px 5px 0;
    }
}

.playlist-share-dialog form .share-response {
    margin-top: 10px;
    font-weight: bold;
}

#playList-Pane {
	border-right: 2px solid #3e3e3f;
	padding-right: 10px;
	height: 40px;
	padding-top: 10px;
	float: left;
	display: inline-block;
	width: 21px;
}

#pane-button {
	background: url(../images/player-drawer.png) no-repeat center center;
	width: 21px;
	height: 21px;
	margin-top: 5px;
	cursor: pointer;
}

.playlist-image {
	width: 16px;
	height: 16px;
	overflow: hidden;
	vertical-align: top;
	margin: 0px 5px;
	border: none;
	display: none;
}

#current-track {
	display: inline-block;
	width: 100%;
	float: left;
}

#playlist-current-track-image {
	display: none;
	vertical-align: top;
	width: 45px;
	padding-top: 5px;
}

#playlist-current-track-image img{
	height: 30;
}


#playlist-current-track-details {
	display: inline-block;
	vertical-align: top;
}

#playlist-current-track-title {
	display: block;
	vertical-align: top;
	width: 100%;
	height: 50px;
	overflow: hidden;
	font-size: 12px;
	color: #e0df29;
	padding: 5px 3px 5px 7px;
}

#playlist-current-track-artist {
	display: block;
	vertical-align: top;
	width: 100%;
	height: 20px;
	font-size: 12px;
	overflow: hidden;
}

.current-track-image {
	display: inline-block;
	margin: 2px;
}

.playlist-title-link {
	display: inline-block;
	width: 100%;
	margin-left: 10px;
	margin-right: 7px;
	cursor: pointer;
	font-size: 11px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	vertical-align: middle;
}

@media all and (max-width: 700px){
	.playlist-title-link {
		font-size: inherit;
	}
}

#playlist-ul {
	width: 100%;
}

#playlist-ul li div {
	width: 100%;
}

.jp-playlist-item {
	width: 80%;
}

.playlist-details {
	display: inline-block;
	font-size: 13px;
	width: 300px;
}

.jp-artist {
	display: inline-block;
	width: 145px;
	font-size: 11px;
	float: left;
}

.jp-album {
	display: inline-block;
	width: 230px;
	font-size: 11px;
}

.remove-cross {
	float: right;
	line-height: 15px;
	color: #cccccc;
	padding: 4px;
}

@media all and (max-width: 700px){
	.remove-cross {
		font-size: 20px;
		padding: 11px;
	}
}


.remove-cross:hover {
	background-color: #A2A2A2;
}

.remove-cross a {
	color: #cccccc;
}

.black-button {
	background: #000000;
	border: none;
	color: #ffffff;
}

.red_text {
	color: #ff0000;
	font-weight: bold;
	font-size: inherit;
	padding: 0 30px 0 8px;
	background: #333 url(../images/bin.png) no-repeat 60px center;
	background-size: 12px;
}

.red_text:hover {
	background-color: #fff;
}

@media all and (max-width: 700px) {
	.red_text {
		background-position: 75px center;
		background-size: 14px;
	}
}